<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-usd" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-usd{fill:#3c3b6e;}
      .cls-2-usd{fill:#fff;}
    </style>
    <rect class="cls-1-usd" width="36" height="36" rx="4"/>
    <path class="cls-2-usd" d="M15,24.29a4.87,4.87,0,0,0,2.69,1.32V18.46a19.24,19.24,0,0,1-2.47-.77,6.35,6.35,0,0,1-1.73-1,3.41,3.41,0,0,1-1-1.42,5.51,5.51,0,0,1-.33-2A5.58,5.58,0,0,1,12.55,11a5.47,5.47,0,0,1,1.17-1.76,5.64,5.64,0,0,1,1.76-1.17,6.5,6.5,0,0,1,2.17-.51V5.79h1.48V7.6a5.63,5.63,0,0,1,3.49,1.62A7.79,7.79,0,0,1,24.45,13H22.16a3.59,3.59,0,0,0-3-3.13v6.64l1.62.43a7.57,7.57,0,0,1,1.27.47,5.88,5.88,0,0,1,1.41.94,5.23,5.23,0,0,1,1.15,1.48,4.58,4.58,0,0,1,.47,2.13,5.76,5.76,0,0,1-.45,2.35A5.17,5.17,0,0,1,23.37,26a5.74,5.74,0,0,1-1.86,1.18,8.73,8.73,0,0,1-2.38.54V30H17.65V27.75a6.77,6.77,0,0,1-4.29-1.88,6.74,6.74,0,0,1-1.81-4.44h2.29A4,4,0,0,0,15,24.29Zm.49-13.62A3,3,0,0,0,14.54,13a3,3,0,0,0,.23,1.21,2.31,2.31,0,0,0,.65.83,4,4,0,0,0,1,.58,8.19,8.19,0,0,0,1.24.43V9.74A3.85,3.85,0,0,0,15.45,10.67Zm5.07,14.67a3,3,0,0,0,1.11-.63,2.72,2.72,0,0,0,.73-1.05,4.06,4.06,0,0,0,.26-1.5,2.83,2.83,0,0,0-.27-1.31,3.05,3.05,0,0,0-.73-.91,4.23,4.23,0,0,0-1.11-.63c-.43-.17-.89-.33-1.38-.47v6.77A5,5,0,0,0,20.52,25.34Z"/>
  </svg>
</template>
